
.jScrollPaneContainer {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.jScrollPaneTrack {
    position: absolute;
    cursor: pointer;
    right: 0;
    top: -2px;
    height: 100%;
    background-color: #cac58e;
    border: 1px solid #fff;
    padding: 2px
}

.jScrollPaneDrag {
    position: absolute;
    background: #8e4b20;
    cursor: pointer;
    overflow: hidden;
    margin-top: 2px
}

.jScrollPaneDragTop {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}

.jScrollPaneDragBottom {
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

a.jScrollArrowUp {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0px;
    right: -1px;
    text-indent: -2000px;
    /*	overflow: hidden; */
    background: url(../images/arrow_up.jpg) no-repeat top;
    min-width: 20px;
    height: 14px;
}

a.jScrollArrowDown {
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 1px;
    right: -2px;
    text-indent: -2000px;
    /*	overflow: hidden; */
    background: url(../images/arrow_down.jpg) no-repeat bottom;
    min-width: 20px;
    height: 20px;
}

a.jScrollArrowDown:hover {
    /*background-color: #f60;*/
}

a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
    /*background-color: #f00;*/
}